Search found 1 match

Return to advanced search

I am having the exact same problem. I have an Arch Linux system with a NVidia GeForce GT 610. I was not having issues with this before however. I only upgraded yesterday and this problem started occouring. Irrlicht bug? UPDATE: I think this thread is related to the problem posted here: https://forum...
by KillerByte
Wed Nov 27, 2013 04:17
 
Forum: Problems
Topic: OpenGL driver version is not 1.2 or better.
Replies: 5
Views: 4830

Return to advanced search